/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


@media only screen and (max-width: 1250px) {
    .cky-revisit-bottom-left{
        bottom: 67px !important;
    }
  }

  .easypack-shipping-method-logo{
    display: none !important;
  }

  .custom-additional-text{
    max-width: 650px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  @media only screen and (max-width: 1020px) {
    .custom-additional-text{
      max-width: 100%;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
  
  }